Decal  CON-BNC-477R PADS-PCB 1 {1100 -200 1300 200} {}
canvas text {-150 200} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {225 522 -325 522 -325 -128 225 -128 225 522} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas line {-325 -53 -625 -53 -625 447 -325 447} {ID(3) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-625 0 -1125 0 -1125 400 -625 400} {ID(4) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-1000 0 -1000 -50 -950 -50 -950 0} {ID(5) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-1000 400 -1000 450 -950 450 -950 400} {ID(6) Type(Outline) Layer(Bottom) Width(10)} {}
canvas oval {-10 390 10 410} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {-75 325 75 475} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 400} {ID(7) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 -10 10 10} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {-75 -75 75 75} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 0} {ID(8) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {190 290 210 310} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(3) Heir(PAD3) Filled} {}
canvas oval {163 263 237 337} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {200 300} {ID(9) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {190 190 210 210} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(4) Heir(PAD4) Filled} {}
canvas oval {163 163 237 237} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {200 200} {ID(10) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
